/* * * * * * * * * * Google Font Import * * * * * * * * * */
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,800italic,400,700,800,300&display=swap);
@import url(//fonts.googleapis.com/css?family=Fjalla+One&display=swap);
@font-face {
    font-family: "nomos_regularregular";
    src: url("../fonts/nomosregular-webfont.woff2") format("woff2"),
         url("../fonts/nomosregular-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "nomos_inlineinline";
    src: url("../fonts/nomosinline-webfont.woff2") format("woff2"),
         url("../fonts/nomosinline-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

html {scroll-behavior: smooth;}

/* * * * * * * * * * Media * * * * * * * * * */
@media (max-width: 767px) {
.dropdown-menu {
  background-color: transparent !important;
}
h1, .h1 {font-size:250% !important;}
h2, .h2 {font-size:200% !important;}
h3, .h3 {font-size:160% !important;}
h4, .h4 {font-size:120% !important;}
h5, .h5 {font-size:120% !important;}
h6, .h6 {font-size:110% !important;}
}
@media (min-width:768px) and (max-width:1075px){
.navbar-dark {font-size:110% !important;}
}
/* * * * * * * * * * Background * * * * * * * * * */
body {background-color:#000;}
body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background: url("../img/back.jpg") top center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

/* * * * * * * * * * Global Setups * * * * * * * * * */
img, iframe {max-width:100%;}
.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.alignleft {float: left;}
.alignright {float: right;}

/* * * * * * * * * * Typography * * * * * * * * * */
body { font-family: "Open Sans", Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}


/* * * * * * * * * * Headlines And Whatnot * * * * * * * */

h1, .h1 {font-size:300%;}
h2, .h2 {font-size:250%;}
h3, .h3 {font-size:200%;}
h4, .h4 {font-size:150%;}
h5, .h5 {font-size:150%;}
h6, .h6 {font-size:125%;}

h1, .h1, h2, .h2 {
  font-family: "nomos_inlineinline", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 0 0 10px 0;
	text-shadow: 0px 0px 4px #000, 1px 1px 6px #000, 2px 2px 8px #000;
	line-height:1;
}
h3, .h3, h4, .h4 {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin: 10px 0;
	text-shadow: 0px 0px 4px #000, 1px 1px 6px #000, 2px 2px 8px #000;
	line-height:1;
}
h5, .h5, h6, .h6 {
  font-family: "nomos_regularregular", Helvetica, Arial, sans-serif;
  font-weight: normal;
  margin-top: 0;
	line-height:1;
}

/* * * * * * * * * * Hyperlinks * * * * * * * * * */
a {
  text-decoration:none;
 }
a:link,a:visited {
-webkit-transition: color .25s linear .1s;
transition: color .25s linear .1s;
  text-decoration:none;
 }
a:hover,a:active,a:focus {
-webkit-transition: color .25s linear;
transition: color .25s linear;
  text-decoration:none;
 }

/* * * * * * * * * * Colors * * * * * * * * * */
body {
  color: #B4B4B4;
}
a:link,a:visited {
  color:#FF0000;
}
a:hover,a:active,a:focus {
  color:#FFFFFF;
}
h1, .h1, h2, .h2 {
  color: #E1E1E1;
}
h3, .h3, h4, .h4 {
  color: #D2D2D2;
}
h5, .h5, h6, .h6 {
  color: #C3C3C3;
}

/* * * * * * * * * * Navigation * * * * * * * * * */

.navbar-dark {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
  text-transform:uppercase;
	font-size:150%;
	line-height:1;
	z-index:100;
}
.bg-dark {
  background-color: transparent !important;
  background: url("../img/navBack.png") top left repeat-x scroll;
}

a.bg-dark:hover, a.bg-dark:focus {
  background-color: transparent;
}


.navbar-dark .navbar-brand:hover, .navbar-dark .navbar-brand:focus,
.navbar-dark .navbar-nav .nav-link,
.dropdown-item {
  color: #F00;
  text-shadow:0 0 3px #000, 0 0 6px #000, 0 0 9px #000, 0 0 12px #000;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-brand,
.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active,
.dropdown-menu, .dropdown-item:hover, .dropdown-item:focus {
  color: #fff;
}

.navbar-toggler { 
	background-color: #660000;
    float: none;
    margin: 5px auto;
	padding:5px;
}
.navbar-toggler:link { color: #FF0101; opacity:1; }
.navbar-toggler:hover { color:#FFF; background-color: #900; }

.dropdown-menu {
  font-size: 85%;
  text-align: center;
  list-style: none;
  background-color: rgba(0,0,0,0.7);
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

.dropdown-item {
  padding: 0.25rem 1.5rem;
  font-weight: normal;
  text-align: inherit;
  background:transparent;
  border: 0;
}

.dropdown-item:hover, .dropdown-item:focus {
  text-decoration: none;
  background:transparent;
}

.dropdown-item.active, .dropdown-item:active {
  color: #000;
  text-decoration: none;
  background-color: #F00;
}
.navArrow {font-size:100%; padding-left:5px; vertical-align:middle;}

/* * * * * * * * * * Header * * * * * * * * * */
.SVi-header {text-align:center; margin:20px auto;}
 .SVi-headerWrap {
	background:url(../img/characters.png) top center scroll no-repeat;
	width:100%;
	max-width:100%;
	display: grid;
  place-items: center;
	height:60vh;
}
.SVi-headerWrap2 {
  width: 100%; /* Or a specific width */
  height: 60vh; /* Or a specific height */
  overflow: hidden; /* Hides the part of the image not in view */
  position: relative; /* Establishes a positioning context for children */
}

.background-slide {
	display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
  background:url(../img/characters.png) top center scroll no-repeat;
  position: absolute; /* Position it relative to the container */
  bottom: 0; /* Align to the bottom initially */

  /* Apply the animation */
  animation: slideInFromBottom 2s ease-out forwards;
}

@keyframes slideInFromBottom {
  0% {
    transform: translateY(100%); /* Start position: fully below the container */
    opacity: 0;
  }
  100% {
    transform: translateY(0); /* End position: at its original place (bottom: 0) */
    opacity: 1;
  }
}
/* * * * * * * * * * Content * * * * * * * * * */

.contentWrap {
	padding:0;
	margin:0 0 10px 0;
}
.contentInner {
  background-color: rgba(0,0,0,0.7);
  -moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	margin:0 5px;
}
.contentInner p {
	margin:0 10px 10px 10px;
	padding:0;
	line-height:1.2;
}
.contentInner li {
	margin:0 10px 10px 0;
	padding:0;
	line-height:1.2;
}
.contentInner p:last-child,
.contentInner ul:last-child,
.contentInner ol:last-child {
  margin-bottom: 0;
}
.contentInner p:first-child,
.contentInner ul:first-child,
.contentInner ol:first-child {
  margin-top: 10px;
}

/* * * * * * * * * * Footer * * * * * * * * * */

/*.SVi-footer {
	font-size:85%;
  padding: 20px 0;
  text-align: center;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 70%, rgba(0,0,0,0.75) 100%);  
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0.75)), color-stop(100%,rgba(0,0,0,0.75))); 
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); 
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); 
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); 
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 70%,rgba(0,0,0,0.75) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); 	
}*/
.SVi-footer {
	font-size:85%;
	 background:url("../img/dotz.png") top left repeat;
  padding: 20px 0;
  text-align: center;
}
.SVi-footer p {
	text-shadow: 1px 1px 1px #000;	
}

/* * * * * * * * * * Extras * * * * * * * * * */

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
hr { 
border: 0; 
height: 1px; 
background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0)); 
}
.lessPad {
	padding-left:5px !important;
	padding-right:5px !important;	
}
.noPad {
	padding-left:0px !important;
	padding-right:0px !important;	
}
.fb-page, 
.fb-page span, 
.fb-page span iframe[style] { 
    width: 100% !important; 
}
.ctr {text-align:center;}
.lft {text-align:left;}
.rht {text-align:right;}
.floatR {float:right;}
.floatL {float:left;}

/* ------------------------------------------------------------------------------------------ Animated Items on page */
.animated {
	visibility: hidden;
}
.visible {
	visibility: visible;
}
/* ------------------------------------------------------------------------------------------ Carousel Tweaks */
/* Removes white gap between slides - change to base color of slide images */
.carousel {
  background:#000;
}

/* Forces image to be 100% width and not max width of 100% */
.carousel-item .img-fluid {
  width:100%;
}

/* anchors are inline so you need ot make them block to go full width */
.carousel-item a {
  display: block;
  width:100%;
}
/* ------------------------------------------------------------------------------------------ Horiz Bullet List */
ul.hrz {text-align:center;}
ul.hrz li {display: inline-block;}

/* * * * * * * * * * Contact Bar * * * * * * * * * * */

.ruwtop{background:url("../img/ruwtop.png") bottom left repeat-x scroll;height:46px;}
.ruwbot{background:url("../img/ruwbot.png") top left repeat-x scroll, url("../img/dotz.png") top left repeat;height:46px;}
.ruwbot2{background:url("../img/ruwbot.png") top left repeat-x scroll;height:46px;}
.reachUsWrap {background-color:#330000;margin:0px;padding:0px;}
.reachUs {margin:0 auto; text-align:center;}
.reachUs p {font-weight:700;}

.bookBtn {
  font-family: "Fjalla One", Helvetica, Arial, sans-serif;
  font-weight: normal;
	margin:20px 20px 10px 20px;
	padding:0;
	text-align:center;	
	font-size:120%;
	line-height:1;
	text-transform:uppercase;
}
.bookBtn a {
	padding:8px;
	margin:0 0 5px 0;
	color:#ffd248;
	background-color:#6A5000;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-left: 1px solid #c79600;
	border-top: 1px solid #c79600;
	border-right: 1px solid #392b00;
	border-bottom: 1px solid #392b00;
  text-shadow: 1px 1px 3px #000;
	text-decoration:none;
}
.bookBtn a:hover {
	color:#000;
	background-color:#ffd248;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-left: 1px solid #ffd248;
	border-top: 1px solid #ffd248;
	border-right: 1px solid #654c00;
	border-bottom: 1px solid #654c00;
  text-shadow: 1px 1px 2px #ffeaa8;
}
hr {
        border: none; /* Removes the default border */
	background-image: url('../img/hr.png'); /* Replace with your image path */
        background-repeat: no-repeat;
        background-position: center center; /* Centers the image horizontally and vertically */
        background-size: contain; /* Ensures the image fits within the element while maintaining aspect ratio */
        height: 45px; /* Set a height for the hr to make the background image visible */
        width: 100%; /* Ensures the hr takes up full available width */
        max-width: 800px; /* Optional: Sets a maximum width for the image */
        margin: 20px auto; /* Centers the hr horizontally and adds vertical spacing */
	opacity:1.0;
    }

.form-group {margin-bottom:10px;}
.form-control {margin:0 0 20px 0;}
checkbox {margin:0 0 20px 0 !important;padding:0;}